{
   "rpo.adaptingshulkers.title": "Adapting Shulkers config",
   "rpo.adaptingshulkers.familiartoclassic": "Classic to familiar",
   "rpo.adaptingshulkers.familiartoclassic.tooltip": "Determines if shulker renamed _familiar_ should of should not just use the original shulker texture. If true, the shulker will use the special palette for the texturing of the familiar shulker, otherwise you'll just see your regular old shulker when renamed to familiar"
}